Subject: [NEXTEL-1] If you hate Nextel you'll love this phone

From: "Bulldog" <[email-masked]>
Date: Fri, 11 Jul 2003 14:00:49 -0000

http://www.enyo.net/phpBB2/files/piss.jpg

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/sOykFB/k9VGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/